.task {
  border: 1px solid #dfdfdf;
  margin: 1em;
  text-align: center;
  padding: 0;
}
.task-header {
  background-color: #dfdfdf;
  padding: 1em;
  font-weight: bold;
}
.task-text {
  padding: 1em;
}
.task a {
  margin: 0.5em;
}
.page-header .btn {
  margin-left: 1em;
}
